/*封面*/
.frontCover {
	qrfullpage:1;
}

h1.bt1 {
    text-align: center;
    padding: 0.75em 0 0.2em 0;
    width: 99%;
    page-break-before: always;
    font-size: 160%;
    color: #0092dd;
    line-height: 1.5em;
    border-bottom: 0.1em  solid #0092dd; 
    margin-bottom: 3em;
    position: relative;
   font-family: "汉仪旗黑65S","HY-QiHei65";
}

.qqreader-fullimg{
	qrfullpage:1;
}


/*二级标题*/
h2.bt2 {
    padding:0em;
    font-size: 140%;
    color:#0092dd;
    line-height:1.5em;
    border-bottom: 0.1em solid #0092dd;
	display: block;
   font-family: "汉仪旗黑65S","HY-QiHei65";
}


span.sz2 {
    font-size: 200%;
}


h3.bt3{
	padding:0.3em;
	font-size: 120%;
	color:#0092dd;
   font-family: "汉仪旗黑65S","HY-QiHei65";
}

h4.bt4{
	text-indent:2em;
	font-size: 110%;
	font-family: "汉仪旗黑65S","HY-QiHei65";
	color:#0092dd;
}


h5.bt5{
	text-indent:2em;
	font-size: 100%;
   font-family: "汉仪旗黑65S","HY-QiHei65";
	color:#0092dd;
}

/*正文内容*/
p.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

p.content0 {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-align:center;
}

/*右下角说明*/
.right-info {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
}


p.zjbt {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:0em;
} 


p.zwk {
    text-indent:2em;
    margin: 1em 0;
	line-height:180%;
    font-family:  "Times New Roman","楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai,"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
	font-size:1em;
}

p.zwf {
    text-indent:2em;
    margin: 1em 0;
	line-height:180%;
    font-family: "FangSong_GB231211","Times New Roman", "Times New Roman", Times, "FangSong","仿宋";
	font-size:1em;
}



p.footnote {
     margin: 1em 0;
     font-size:0.8em;
     line-height:180%;
     background-color:#EFF8FB;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

span.footnote {
     margin: 1em 0;
     font-size:80%;
     line-height:180%;
     background-color:#EFF8FB;
}


.bgColor {
	background-color:#efefef;
	padding:0.5em;
    margin:1em 0em;	
}


/*边框*/
.border {
	border:0.1em solid;
	border-radius:0.5em;
	padding:0.5em;
    margin:1em 0em;
}

/** 楷体文字 **/
.kai { 
	font-family: Times New Roman,STKai, "MKai PRC", Kai, 楷体_GB2312; 
}




.gs15 {
  height: 1.5em;
  width: auto;
  vertical-align: text-bottom;
}



.st{
  font-family: '宋体';
}

/*粗体*/
.bold {
	font-weight:bold;
}

/*斜体*/
.italic {
	font-style:italic;
}


.hdbt{
	font-size:1.1em;
	font-weight: bold;
	margin-bottom:0;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}

.hdw{
    text-indent:2em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
	font-size:1em;
}

.tbz{
	background:#c9caca;
	padding-bottom:0.2em ;
	padding-left:0.6em ;
	padding-right:0.6em ;
	padding-top:0.2em ;
	border-radius:1em 1em 1em 1em;
}

.ktcu{
    text-indent:2em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
	font-weight: bold;
	font-size:1em;
}

.xtw{
    text-indent:2em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
	font-size:1em;
}

.zwkd{
	margin-top:0 !important; 
	margin-bottom:0 !important; 
    text-indent:2em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
	font-size:1em;

}

.hgz{
	font-size:120%;
	font-weight: bold;
	padding-left:0.2em ;
	padding-right:0.2em ;
	padding-bottom:0.1em ;
	padding-top:0.1em ;
	border: 0.1em  dashed #9fa0a0;
	border-radius:1em;
}

.hgz1{
	font-size:120%;
	font-weight: bold;
	padding-left:0.2em ;
	padding-right:0.2em ;
	padding-bottom:0.1em ;
	padding-top:0.1em ;
	border-radius:1em;
	background:#9fa0a0;
	color: #fff;
}
.zykw{
    text-indent:2em;
	margin-left:1.5em;
	margin-right:1.5em;
    font-family:  "Times New Roman","楷体_GB2312";
	font-size:1em;
}


/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;
} 

span.yd{
	color:#0092dd;
	font-weight:bold;
}